{
  "name": "Sandpoints Local Messaging Host",
  "version": "1.0",
  "manifest_version": 3,
  "description": "Chrome extension to bridge messaging in between files open via file:// to talk to system.",
  "action": {
    "default_icon": "icon.png"
  },
  "background": {
    "service_worker": "main.js"
  },
  "content_scripts": [
   {
     "matches": ["file://*"],
     "all_frames": true,
     "js": ["c.js"]
   }
  ],
  "permissions": [
    "nativeMessaging"
  ]
}
